
/* ****************** 최근 게시글 - 앨범형  ****************** */

.img_magic__23599__ {margin:0 auto; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease;}
.img_box__23599__ {display:inline-block;box-sizing:border-box; overflow:hidden; padding:5px; vertical-align:top;}
.img_box__23599__ > span {display:block; position:relative; cursor:pointer;}
.img_box__23599__ figure {margin:0; padding:0;}
.img_box__23599__ figure img {max-width:none; vertical-align:top;}
.img_box__23599__ .text_box__23599__ {box-sizing:border-box; display:none; overflow:hidden; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; padding:8px;}
.img_box__23599__ .text_box__23599__ .text_table__23599__ {display:table; width:100%; height:100%;}
.img_box__23599__ .text_box__23599__ .text_table__23599__ .text_cell__23599__ {display:table-cell; vertical-align:bottom;}
.img_box__23599__ .text_box__23599__ .subject__23599__ {display:block; font-size:13px; font-weight:bold;}
.img_box__23599__ .text_box__23599__ .content__23599__ {display:block; margin-top:5px; font-size:11px; line-height:1.5em; letter-spacing:-0.05em;}
.img_box__23599__ .text_box__23599__ .btn_go__23599__ {display:inline-block; margin-top:10px; padding:5px 28px 5px 10px; font-size:11px; font-weight:bold;}

.img_boxsize__23599__{width:50%;}
.img_box__23599__.set {width:50%;}
.img_box__23599__.set img{width:100%;}
.img_box__23599__.grid-item-width2{width:50%}
.img_box__23599__.grid-item-width3{width:100%}
.img_box__23599__.grid-item-width4{width:100%}

@media (min-width:768px){
	.img_box__23599__ {width:auto;}
	.img_box__23599__ figure img {max-width:none;}
	.img_box__23599__ .text_box__23599__ {padding:20px;}
	.img_box__23599__ .text_box__23599__ .subject__23599__ {font-size:17px;}
	.img_box__23599__ .text_box__23599__ .content__23599__ {margin-top:10px; font-size:12px; letter-spacing:-0.03em;}
	.img_box__23599__ .text_box__23599__ .btn_go__23599__ {margin-top:15px;}

	.img_boxsize__23599__{width:33.3333%;}
	.img_box__23599__.set {width:33.3333%;}
	.img_box__23599__.grid-item-width2{width:66.66666%}
	.img_box__23599__.grid-item-width3{width:100%}
	.img_box__23599__.grid-item-width4{width:100%}
}

@media (min-width:1024px){
	.img_box__23599__ > span {cursor:default;}
	.img_box__23599__ .text_box__23599__ {padding:25px;}
	.img_box__23599__:hover .text_box__23599__ {display:block;}

	.img_boxsize__23599__{width:25%;}
	.img_box__23599__.set {width:25%;}
	.img_box__23599__.grid-item-width2{width:50%}
	.img_box__23599__.grid-item-width3{width:75%}
	.img_box__23599__.grid-item-width4{width:100%}
}
